/**
 * Licensed to The Apereo Foundation under one or more contributor license
 * agreements. See the NOTICE file distributed with this work for
 * additional information regarding copyright ownership.

 * The Apereo Foundation licenses this file to you under the Apache License,
 * Version 2.0 (the "License"); you may not use this file except in
 * compliance with the License. You may obtain a copy of the License at:
 *
 * http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.

 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

div.navbar.navbar-inverse.navbar-fixed-top { display:none; }
header.jumbotron{ padding:0; margin:0; }
header{ padding:0; }
header div.titles{ padding:0; margin:0; }
header div.logo{ margin:0; padding:0; }
header div.logo img{ padding:0; margin:10px 0 0 0; width:120px; height:55px; }
header h1#pageTitle{ font-size:140%; }
header p#pageSubTitle{ font-size:100%; }
header.jumbotron p{ margin:0; padding:0; }
.page_nav{ margin-top:0; border-bottom:1px solid #CCCCCC; padding:5px 0; }
.page_nav_base{ border:none; border-top:1px solid #CCCCCC; }
section{ display:none; padding-top:10px; }
div.page-header{ padding:0; margin:0; }
div.page-header h1{ padding:0; margin:0; }
#mainContent{ margin:0; padding:0; }


#book_nav{ padding-top:10px; }
section .text_center{ text-align:center; }
#tools{ text-align:center; }
#tools_btn{ font-weight:bold; clear:both; margin:0; padding:5px 10px; display:inline-block; border-width:3px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; }
#tools_btn:link, #tools_btn:visited{ border:2px solid #F93; background-color:#F93; color:#fff; text-decoration:none; }
#tools_btn:hover{ background-color:#8020AF; border:2px solid #8020AF; }
#tools #features{ color:#fff; background-color:#21223D; padding:10px 10px 0 10px; border-bottom:2px solid #F93; }
#tools #features .nav-pills a{ margin-bottom:10px; }
#tools #features .nav-pills a{ margin-left:10px; }


